I need help for installation----Sd-Error

Get help with installation and running Pigalle picture gallery here. Please do not post bug reports or feature requests here.

Moderators: Moderator Team, Development Team

I need help for installation----Sd-Error

Postby u613325 on Thu May 03, 2007 2:22 pm

I am trying to install it on Linux (Fedora Core 6) but having problem.

Sd-Error: MySQL support is not available in this PHP configuration in /var/www/html/pigalle/private/lib/sourdough/Sd_Db/drivers/mysql/Sd_Db_mysql.class.php [Sd_Db_mysql::_connect] on line 260

Apache 2.2.3
PHP 5.1.6
mysql 5.0.37

Please help...
thanks
u613325
 
Posts: 1
Joined: Thu May 03, 2007 2:08 pm

Return to Pigalle Support

Who is online

Users browsing this forum: No registered users and 2 guests

cron